Subject: bug#5446: isearch-allow-scroll docstring improvements

From: [email-masked]
Date: Fri, 22 Jan 2010 14:54:53 +0800

We see

   isearch-allow-scroll is a variable defined in `isearch.el'.
   Its value is nil

   Documentation:
   If non-nil, scrolling commands are allowed during incremental search.

Allowed?
You should say if t: scrolling commands will do this. If nil: scrolling
commands will do that. Otherwise it sounds like they will trigger an
error. emacs-version "23.1.91.1"